import 'package:flutter/material.dart';
import 'package:get/get.dart';

import '../../app.dart';

class GridViewLoadMoreWidget extends StatelessWidget {
  final int index;
  const GridViewLoadMoreWidget({
    Key? key,
    required this.index,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Transform.translate(
      offset: Offset(index % 2 == 0 ? context.width / 4 : 0, 0),
      child: CustomLoader(),
    );
  }
}
